body {
	background-color: #000000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

a:link {
	color: #336699;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #336699;
}
a:hover {
	text-decoration: underline;
	color: #336699;
}
a:active {
	text-decoration: none;
	color: #336699;
}


td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
.marble_body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	padding: 16px;
	line-height: 20px;
	border: 0px none;
}
.marble_header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	font-variant: normal;
}
.readmore {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	text-transform: uppercase;
}
.footer_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
	padding: 0px;
	width: 700px;
	text-align: center;
}
